0=GameWorld\Character\test\test.crc
1=GameWorld\Character\role\god.crc
2=GameWorld\Character\role\naked.crc
3=GameWorld\Character\test\boy.crc
4=GameWorld\Character\role\naked.crc
5=GameWorld\Character\role\4081.crc